创建AVD(Android Virtual Device) target下拉列表缺少内容

  • 内容
  • 评论
  • 相关

创建AVD(Android Virtual Device)时,如果target中没有选项或者没有自己需要的选项,那么就是因为缺少Android的相应版本SDK,这个版本一般是从1.5开始到现在的4.4.2。
可以通过Eclipse打开SDK Manger(在Devicemanger的左边),打开后它会自动找到所有的API版本,选择你需要安装的版本(一般1.5,2.1,2.2,2.3,4.0比较重要)安装,过程时间可能比较长,因为size很大。
安装完成后要重启Eclispe才能生效。

评论

0条评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注